@charset "utf-8";

/*pc-------------------------------------------------------------------------------------------------------------------*/
.flex {
    display: flex;
    flex-wrap: wrap;
}
.flex_reverse {
    flex-direction:row-reverse;
}
p.copy {
    font-weight: bold;
    font-size: 1.2rem;
    margin-bottom: 1rem;
}
a.text_link:before {
    display:inline-block;
    width: 4px;
    height: 4px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin: -4px .5rem 0 0;
    vertical-align: middle;
    border-color: #006a4d;
    content: '';
}

.btn_col3 {
    display:flex;
    justify-content: space-between;
}
.btn_col3 li {
    width: 32%;
}
.btn_col3 a {
    display: inline-block;
    width: 100%;
    padding: 14px 8px;
    background: #006a4d;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-align:center;
    box-shadow: 0 2px 6px rgba(33, 33, 33, 0.5);
}
.btn_col3 a:hover {
    background: #69be28;
    box-shadow: 0 2px 6px rgba(33, 33, 33, 0.7);
}
.btn_col3 {
    margin-top: 3rem;
}
.btn_col3 {
    margin-top: 2rem;
}
.btn_col3 {
    display:flex;
    justify-content: space-between;
}
.btn_col3 li {
    width: 32%;
}
.btn_col3 a {
    display: inline-block;
    width: 100%;
    padding: 14px 8px;
    background: #006a4d;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-align:center;
    box-shadow: 0 2px 6px rgba(33, 33, 33, 0.5);
}
.btn_col3 a:hover {
    background: #69be28;
    box-shadow: 0 2px 6px rgba(33, 33, 33, 0.7);
}
.btn_col3 {
    margin-top: 2rem;
}
.btn_col3 {
    margin-top: 2rem;
}
.btn_col3 a {
    position:relative;
}
.btn_col3 a:after {
    position: absolute;
    top: 50%;
    right: 1rem;
    width: 4px;
    height: 4px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-top: -4px;
    vertical-align: middle;
    border-color: #fff;
    content: '';
}
br.only-sp {
    display: none;
}
ul.mv_under_btn {
    display: flex;
    justify-content: space-between;
    margin: 10px 0 60px;
}
.article__list  {
    display: flex;
    flex-wrap: wrap;
}
/*article__list > div {

}*/
.slider__col3__item {
    width: 30%;

}
.article__list  > div:nth-of-type(3n) {
    margin-right: 0;
}
.article__list  {
    width: 100%;
    margin: 0 auto;
}
.article__list > * {
    margin-bottom: 40px;
}
.article__list .cate {
    font-size: .8rem;
    margin: 10px 0 5px;
    color: #666;
	display: block;
}
.article__list .name {
    font-weight: bold;
    color: #333;
    font-size: 1rem;
}


.article__section + .article__section {
    margin-top: 60px;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.flex .img {
    width: auto;
}

.article__list .ttl {
    font-size: .9rem;
    color: #333;
    margin: 10px 0 0;
}

.article__section.article__section__about .img {
    width: 40%;
}

.article__section.article__section__about .txt {
    width: 55%;
}

.article__section.article__section__about .flex {
    flex-direction: row-reverse;
    justify-content: space-between;
}

.article__section.article__section__about p {
    font-size: 1rem;
}

.btn__more a {
    display: inline-block;
    width: 100%;
    padding: 14px 8px;
    background: #006a4d;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    box-shadow: 0 2px 6px rgba(33, 33, 33, 0.5);
    position:relative;
}
.btn__more a:hover {
    background: #69be28;
    box-shadow: 0 2px 6px rgba(33, 33, 33, 0.7);
}
.btn__more a:after {
    position: absolute;
    top: 50%;
    right: 1rem;
    width: 4px;
    height: 4px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-top: -4px;
    vertical-align: middle;
    border-color: #fff;
    content: '';
}
.bnr {
    margin-top: 40px;
}
.article__list__latest > div {
    width: 32%;
    margin-right: 2%;
}
.bl-slide-arrow.bl-slide-arrow--prev.slick-arrow {
    position: absolute;
    left: -20px;
    top: 110px;
}
.slider__col3.article__list img {
    width: 240px;
}
.bl-slide-arrow.bl-slide-arrow--next.slick-arrow {
     position: absolute;
    right: -20px;
    top: 110px;   
}
.bl-slide-arrow.bl-slide-arrow--prev.slick-arrow {
    position: absolute;
    left: -20px;
top: calc( 50% - 50px );
}

.bl-slide-arrow.bl-slide-arrow--next.slick-arrow {
     position: absolute;
    right: -20px;
top: calc( 50% - 50px );
}
.slider__col3__item {
    width: 30%;
    margin-right: 5px;
}
.article__list .cate {
    width: 230px;
    margin: 10px auto 5px;
}

.article__list .name {
    width: 230px;
    margin: 0 auto 0;
}
.article__section.article__section__hint .flex {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.article__section.article__section__hint .flex .img {
    width: 40%;
}

.article__section.article__section__hint .flex .txt {
    width: 55%;
}

.article__section.article__section__hint .ttl {
    font-weight: bold;
}

.article__section.article__section__hint li:before {
    content: none !important;
}

.article__section.article__section__hint .list li {
    padding-left: 1em !important;
    text-indent: -1em;
}

.article__section.article__section__hint li + li {
    margin-top: .3rem;
}

.article__section.article__section__hint .box + .box {
    margin-top: 50px;
}
ul.bnr__03 {
    /* overflow: hidden; */
    display: flex;
    justify-content: space-between;
}

ul.bnr__03 > li {
    /* float: left; */
    width: 32%;
    border: 1px solid #006a4d;
    box-sizing: border-box;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.bnr__03 .list li {
    font-size: .8rem;
}

.article__section.article__section__hint li + li {
    margin: 0;
}

ul.bnr__03 > li:nth-of-type(1) {
    display: block;
}
.article__list__sp {
	display: none!important;
}
.article__list__pc .slider__col3__item {
    width: 100%;
    margin-bottom: 30px;
}
ul.mv_under_btn {
    display: flex;
    justify-content: space-between;
    margin: 20px 0 3rem;
    padding-top: 20px;
    border-top: 1px dotted #333;
}

.cv_area {
    background: #0d7256;
    padding: 1rem;
}

#article .cv_area p.ttl {
    font-weight: bold;
    font-size: 1.2rem;
    color: #fff;
}

#article .cv_area {
    text-align: center;
    margin-bottom: 60px;
}

#article .cv_area p {
    font-size: 0.9rem;
    margin: 0 0 .5rem;
    color: #fff;
    }

#article .cv_area a {
    display: inline-block;
    color: #0d7256;
    font-weight: bold;
    background: #fff;
    line-height: 1;
    padding: 1rem 2rem;
    border-radius: 4px;
    position: relative;
}

#article .cv_area a:after {

    position: absolute;
    top: 50%;
    right: 1rem;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-top: -4px;
    vertical-align: middle;
    border-color: #0d7256;
    content: '';

}
#article .cv_area a:hover {
    opacity: .7;
    transition: .3s;
}
#article div#with__corona .columnArea {
    margin-top: 40px;
}
#article div#with__corona .columnArea .column3 {
    width: 48%;
}
#article div#with__corona h3:before {
    content:none;
}
#article div#with__corona h3 {
    border-left: 4px solid #ccc;
}
#article div#with__corona ul.list.cbre li {
    font-size: 14px;
}
#article div#with__corona ul.list.cbre {
	margin-bottom: 1rem;
}
#article div#with__corona .columnArea .column3 {
    margin-bottom: 4rem;
}
#article p.btn__center {
    text-align: center;
    margin: 2rem 0 4rem;
}
/*pcのみ-------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) {

ul.mv_under_btn li:hover {
    opacity: .7;
    transition: .3s;
}
/*.article__list > div:hover {
    opacity: .7;
    transition: .3s;
}*/
.bnr:hover {
    opacity: .7;
    transition: .3s;
}

.article__list.article__list__latest > div:hover, .slider__col3__item:hover {
    opacity: .7;
    transition: .3s;
}

.article__list .name {
    min-height: 60px;
}
#article div#with__corona ul.list.cbre {
    min-height: 120px;
}
}

/*spのみ-------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
.article__list__sp {
	display: block !important;
}
.article__list__pc {
	display: none !important;
}
br.only-pc {
    display: none;
}
br.only-sp {
    display: inline;
}
.flex {
    display: block;
}
.flex .txt {
    width: 100%;
}
p.copy {
    font-size: 1rem;
}
.flex .img {
    width: 100%;
    margin-top: 1rem;
}
.btn_col3 li {
    width: 100%;
}
.btn_col3 {
    display: block;
}
.btn_col3 li a {
    font-size: 1rem;
    padding: 10px;
}
.article__section.article__section__about .img {
    width: 100%;
    margin: 0 0 10px;
}

.article__section.article__section__about .txt {
    width: 100%;
}

.btn_col3 li + li {
    margin-top: 10px;
}

.article__list__latest a {
    /*display: flex;*/
    justify-content: space-between;
}

.article__list__latest a .img {
    width: 30%;
}

.article__list__latest a .ttl {
    width: 65%;
}
.article__list.article__list__latest > div {
    margin: 0 0 30px;
}
.bl-slide-arrow.bl-slide-arrow--prev.slick-arrow {
    left: 0px;z-index: 1;
}

.bl-slide-arrow.bl-slide-arrow--next.slick-arrow {
    right: 0px;z-index: 1;
}
.article__list__latest > div {
    width: 100%;
}
.article__list .name {
    width: auto;
    font-size: 1rem;
}

.article__list .cate {
    width: auto;
    margin: 0;
}

.article__list.article__list__latest .img + div {
    width: 65%;
}

.article__section.article__section__hint .flex .img {
    width: 100%;
}

.article__section.article__section__hint .flex .txt {
    width: 100%;
}

ul.bnr__03 > li {
    width: 100%;
    margin: 10px 0 0;
}

ul.bnr__03 {
    display: block;
}

ul.bnr__03 > li + li {
    margin-top: 10px !important;
}

.article__section.article__section__hint .img {
    text-align: center;
}
ul.mv_under_btn {
    margin: 0px 0 0px;
    padding: 15px 0 0;
}

#article .cv_area p.ttl {
    font-size: 1rem;
}

#article .cv_area p {
    font-size: .8rem;
}

#article div#with__corona .columnArea .column3 {
    width: 100%;
}
.article__list.article__list__latest .img + div.ttl {
    width: 100%;
}
}





